# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/11-App

# default values
all:
  .general:  
    #datos anm
    ip:    192.168.2.45/websafiINGEO
    modulo:    13
    moduloReg:    10
    moduloCar:    11
    htmlReportes:    'cobro_coactivo'
    usuarioERP:    'werpanm'
    claveERP:    'Sistemas'
    tablaLog:    'CBR_LOG'
    tablaMae:    'CBR_MAE_BD'
    tablaComandos:    'CREDENCIAL'
    tablaSeg:    'CBR_TABLE_SEQ'
    tablaVigSeq:    'CBR_TABLE_VIG_SEQ'
    tablaVigSeqCen:    'CBR_TABLE_VIG_SEQ_CEN'
    #Datos de envio correo
    ipServidorCorreo:    'correo.sofhouse.net'
    SMTPSecure:    ''
    SMTPAuth:    false
    port:    '25'
    username:    'servicios'
    password:    'a95NRBC7'
    #Servidor de pruebas, para correo y validaciones - 20200224
    servidor_prueba:    true
